@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800);



 .banner, 
 a.btn,
 .banner a, .st1, .st2, .st3, .st4  {
	behavior:url(js/PIE.htc);
	position: relative;
}

 .sf-menu li ul {
	behavior:url(js/PIE.htc);
	position: absolute;
 }



.socials a:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}


#form .invalid .error-message, #form .empty .empty-message {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

#form .error-message, #form .empty-message {
	background-color: #EFECE7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.banner span {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}

.socials a {
	
    margin:0 0px;
}

